@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

/* RESET *//*https://web.archive.org/web/20220903015510cs_/*/
html, body, div, span, h2, img, applet, object, iframe, h1, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, 
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-decoration: none;
}
:focus { outline: 0 }
strong { font-weight: bold }
em { font-style: italic }
ol, ul { list-style: none }
a img { border:none }


/* TYPOGRAPHY */
body {
	max-width: 100%;
    font-size: 100%;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    -moz-osx-font-smoothing: grayscale;
    text-align: left;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #161616;
}

h2 a{
	color: #1b6598;
	font-size: 1.2rem;
}

h2 span{

	display: table;
    margin: 0 auto 10px;
    text-align: center;
    display: inline-block;
    margin-bottom: 0.4em;
    padding-bottom: 5px;
    font: 400 14px/1.2em Merriweather400,Merriweather,serif;
    color: #161616;
    background-image: linear-gradient(90deg,#1b6598 50%,rgba(27,101,152,0) 0);
    background-position: bottom;
    background-size: 3.5px 1px;
    background-repeat: repeat-x;
    transition: .2s ease-in-out;


}
/* LAYOUT */
.container {
	display: flex;
    flex: 1 1 auto;
    align-content: stretch;
    justify-content: space-evenly;
  	
}
.desc {
	font-size: 1rem;
	line-height: 1.1em;
    font-family:  Merriweather,serif;
	
}
.desc a{
	color: #1b6598;
	
}
.datos{
	font-family:  Merriweather,serif;
	font-size: 1.8rem;
	line-height: 0.8em;
	font-weight: 600;
	margin: 0 auto 10px;
    text-align: center;
}

.datos a{ 
	
	color: #000;
	
	font-size:1.1rem;
	line-height: 1.2em;
}
.news { 
	
	font-size:13px;
	margin: 0 auto 10px;
    text-align: center;

}
.cuerpo {
	display: flex;
	flex-direction: column;
    width: 60%;
	padding: 5px;
	border: 1px solid #1b6598;	
	margin: 0px 5px 0px 5px;
}

.new_media{
	margin: -49px auto 12px;	
}
.imagen{
	margin: -49px auto 12px;
}
.imagen img{
	border-radius: 50%;
    width: 98px;
    height: 98px;
    display: block;
    margin: auto;
}

.grp__header__title {
	grid-column: 1/2;
	grid-row: 1/2;
	margin-left: 10px;
	font: 700 28px/1 Merriweather700,Merriweather,serif;
	line-height: 1;
	text-transform: uppercase;
	color: inherit;
	}
.grp__header__title a{
    color: #1b6598;
}
.grp__header{
	display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    position: relative;
    padding-bottom: 14px;
    padding-top: 14px;
    width: 100%;
    border-top: 2px solid #1b6598;
    color: #1b6598;
}
.new__author{
    display: table;
    margin: 0 auto 10px;
    text-align: center;
	display: inline-block;
    margin-bottom: 0.4em;
    padding-bottom: 5px;
    font: 400 13px/1.2em Merriweather400,Merriweather,serif;
    color: #161616;
    background-image: linear-gradient(90deg,#1b6598 50%,rgba(27,101,152,0) 0);
    background-position: bottom;
    background-size: 3.5px 1px;
    background-repeat: repeat-x;
    transition: .2s ease-in-out;

}

.embed-frame{height: 400px;}
@media screen and (max-width: 400px) {

.grp__header__title {font-size: 22px;}   

}


@media screen and (max-width: 430px) {
    
.container{flex-direction: column;}
.grp__header__title {font-size: 22px;}    
.embed-frame{height: 1050px;}
.cuerpo{width: 95%;margin: 10px auto;}
.imagen {margin: 0px auto 12px;}
.desc{text-align: center;}
.imagen img{padding-top: 10px;}

}
@media screen and (max-width: 767px) {
.grp__header__title {font-size: 22px;}    
  
}
    
